{
  "checkpoint_path": "Illustrious/raehoshiIllustXL_v50.safetensors",
  "checkpoint_name": "raehoshiIllustXL_v50.safetensors",
  "base_positive": "masterpiece, best quality, very awa",
  "base_negative": "bad quality, worst quality, poorly drawn, sketch, multiple views, bad anatomy, bad hands, missing fingers, extra fingers, extra digits, fewer digits, signature, watermark, username",
  "steps": 25,
  "cfg": 4.0,
  "scheduler": "normal",
  "sampler_name":  "euler",
  "vae": "integrated"
}